pcl::poisson::RootInfo Class Reference

`#include <pcl/surface/3rdparty/poisson4/multi_grid_octree_data.h>`

## Public Attributes

const TreeOctNode * | node
int | edgeIndex
long long | key

## Detailed Description

Definition at line 91 of file multi_grid_octree_data.h.

## Member Data Documentation

int pcl::poisson::RootInfo::edgeIndex

Definition at line 95 of file multi_grid_octree_data.h.

Referenced by pcl::poisson::Octree< Degree >::GetIsoValue().

long long pcl::poisson::RootInfo::key

Definition at line 96 of file multi_grid_octree_data.h.

Referenced by pcl::poisson::Octree< Degree >::GetIsoValue(), and pcl::poisson::Octree< Degree >::SetLaplacianConstraints().

const TreeOctNode* pcl::poisson::RootInfo::node

Definition at line 94 of file multi_grid_octree_data.h.

Referenced by pcl::poisson::SortedTreeNodes::CornerTableData::clear(), pcl::poisson::SortedTreeNodes::EdgeTableData::clear(), and pcl::poisson::Octree< Degree >::GetIsoValue().

The documentation for this class was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/surface/include/pcl/surface/3rdparty/poisson4/multi_grid_octree_data.h